Bug 213234 - x11/xcb-util: fix stripping
Summary: x11/xcb-util: fix stripping
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Renato Botelho
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2016-10-06 00:40 UTC by takefu
Modified: 2016-12-02 13:15 UTC (History)
1 user (show)

See Also:


Attachments
- Fix strip: INSTALL_TARGET=install-strip won't do the thing (525 bytes, patch)
2016-10-06 00:40 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2016-10-06 00:40:44 UTC
Created attachment 175456 [details]
- Fix strip: INSTALL_TARGET=install-strip won't do the thing
Comment 1 takefu 2016-10-06 00:42:21 UTC
- Add LICENSE
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2016-10-11 11:41:41 UTC
Assign to maintainer
Comment 3 commit-hook freebsd_committer 2016-12-01 17:05:30 UTC
A commit references this bug:

Author: garga
Date: Thu Dec  1 17:05:06 UTC 2016
New revision: 427509
URL: https://svnweb.freebsd.org/changeset/ports/427509

Log:
  - Fix strip during install
  - Add LICENSE
  - Bump PORTREVISION

  PR:		213234
  Submitted by:	takefu@airport.fm
  MFH:		2016Q4

Changes:
  head/x11/xcb-util/Makefile
Comment 4 commit-hook freebsd_committer 2016-12-02 13:15:05 UTC
A commit references this bug:

Author: garga
Date: Fri Dec  2 13:14:37 UTC 2016
New revision: 427556
URL: https://svnweb.freebsd.org/changeset/ports/427556

Log:
  MFH: r427509

  - Fix strip during install
  - Add LICENSE
  - Bump PORTREVISION

  PR:		213234
  Submitted by:	takefu@airport.fm
  Approved by:	ports-secteam (junovitch)

Changes:
_U  branches/2016Q4/
  branches/2016Q4/x11/xcb-util/Makefile